@font-face {
    font-family: Inter;
    src:
        local("Inter-Regular"),
        url(./Inter-Regular.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src:
        local("Inter-Medium"),
        url(./Inter-Medium.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src:
        local("Inter-Bold"),
        url(./Inter-Bold.woff2) format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
